<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0"><channel><title>A Pelican Blog - Sven</title><link>/</link><description></description><lastBuildDate>Sat, 27 Feb 2021 15:35:00 +0000</lastBuildDate><item><title>Onlineverkostung Störtebeker</title><link>/onlineverkostung-stortebeker.html</link><description>&lt;p&gt;Gestern Abend fand die &lt;a href="https://youtu.be/lN5rXv_6dAc"&gt;Online-Verkostung zur Vorstellung des letztjährigen Siegerbieres der deutschen Meisterschaft der Hobbybrauer statt&lt;/a&gt;. Neben dem hervorragenden &lt;a href="https://www.stoertebeker.com/stortebeker-irsh-red-ale-kiste-20x0-5l-1.html"&gt;Irish Red Ale&lt;/a&gt;, vom Deutschen Meister Martin Tietz aus München, verschickte die Störtebeker Brauerei ein Paket mit vier weiteren Bieren. Eines der höchst unterschiedlichen Bieren dabei war ein Sondersud unseres Alfons …&lt;/p&gt;</description><dc:creator xmlns:dc="http://purl.org/dc/elements/1.1/">Sven</dc:creator><pubDate>Sat, 27 Feb 2021 15:35:00 +0000</pubDate><guid isPermaLink="false">tag:None,2021-02-27:/onlineverkostung-stortebeker.html</guid><category>Alfons Crowley</category></item><item><title>Sondersud Alfons Crowley</title><link>/sondersud-alfons-crowley.html</link><description>&lt;p&gt;Sondersud Alfons Crowley&lt;/p&gt;
&lt;p&gt;Etwas spontan hat uns Jens von der &lt;a href="https://www.stoertebeker.com/"&gt;Störtebeker Braumanufaktur&lt;/a&gt; 
gefragt, ob wir ein Bier zum 
&lt;a href="https://www.stoertebeker.com/paket-online-verkostung-irish-red-ale-ohne-glas.html"&gt;Verkostungspaket&lt;/a&gt; 
für die Vorstellung des letzten Gewinners der Hobbybrauer DM beisteuern wollen. Da konnten wir nicht 
nein sagen, auch wenn der Zeitplan recht sportlich war. Also sind wir wenige Tage nach der …&lt;/p&gt;</description><dc:creator xmlns:dc="http://purl.org/dc/elements/1.1/">Sven</dc:creator><pubDate>Tue, 09 Feb 2021 21:02:00 +0000</pubDate><guid isPermaLink="false">tag:None,2021-02-09:/sondersud-alfons-crowley.html</guid><category>Alfons Crowley</category></item><item><title>Simsseer Braumanufaktur</title><link>/simsseer-braumanufaktur.html</link><description>&lt;p&gt;Unsere bisherigen Sude haben wir in der 
&lt;a href="https://simsseer.de/"&gt;Simsseer Braumanufaktur&lt;/a&gt; als Gäste 
gebraut. Die Brauerei macht aber auch selbst sehr leckere Biere. 
Vor ein paar Tagen haben wir dort wieder mal ein Bier eingebraut, mehr dazu 
erfahrt ihr bald hier an dieser Stelle. Bei dieser Gelegenheit haben wir
auch ein paar …&lt;/p&gt;</description><dc:creator xmlns:dc="http://purl.org/dc/elements/1.1/">Sven</dc:creator><pubDate>Sat, 23 Jan 2021 16:55:00 +0000</pubDate><guid isPermaLink="false">tag:None,2021-01-23:/simsseer-braumanufaktur.html</guid><category>Läden</category></item></channel></rss>